<?php

namespace App\Core\Template;

class Template{

    public function getTemplate($location){

        $location = explode('-', $location);

        if(array_search('../', $location)){
            die;
        }

        echo file_get_contents(DIR_APP . $location[0] . '/' . $location[1] . '/views/' . $location[2] . '.mustache');
    }

}